Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-15396

Roll back Jandex from 2.4.0 to 2.3.1

    XMLWordPrintable

Details

    • Task
    • Status: Closed (View Workflow)
    • Blocker
    • Resolution: Done
    • None
    • 25.0.0.Final
    • Server
    • None

    Description

      We've observed failures in the CDI TCK following the upgrade of Jandex from 2.2.3 to 2.4.0 that came in with the WildFly Core 17 Final upgrade. Moving back to 2.3.1 seems to resolve these issues so we'll need to do that.

      pferraro@redhat.com has reported the problem to Jandex: https://github.com/wildfly/jandex/issues/148

      This means we'll need to revert the WFLY-15278 update since it required Jandex 2.4.0.

      Attachments

        Issue Links

          Activity

            People

              bstansbe@redhat.com Brian Stansberry
              bstansbe@redhat.com Brian Stansberry
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: